    .link-panel a{background: #d70545;}
    .wide-section__acc h3{border-color: #d70545;}
    .wide-section__acc h3 span{background: #d70545;}
    .table thead th{background: #d70545;}
    .table tbody td{color: #000000;}
    .table tbody tr:nth-child(2n) td{background: rgba(240, 189, 198, 0.1)}
    .daiko__table--sp caption{background: #d70545;}
    .daiko__table--sp tbody td, .daiko__table--sp tbody th{border-color: #d70545;}
    .pgm__acc__more{border-color: #d70545;}
    .pgm__acc__more .icon{background: #d70545;}
    .pgm__acc__body{border-color: #d70545;}
    .menu-acc__table--sp caption{background: #d70545;}
    .menu-acc__table--sp td, .menu-acc__table--sp th{border-color: #d70545;}
    .menu-acc__table--sp .more a:after{background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2226.131%22%20height%3D%2217.682%22%20viewBox%3D%220%200%2026.131%2017.682%22%3E%20%3Cpath%20d%3D%22M-3628.673%2C3665.87l12.283%2C15.452%2C12.282-15.452%22%20transform%3D%22translate(3629.455%20-3665.248)%22%20fill%3D%22none%22%20stroke%3D%22%23d70545%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E") center/contain no-repeat}
    @media print, screen and (min-width: 942px) {
      .pgm__acc{border-color: #d70545;}
    }